Bug 111211 - up2date calls perl in %post but doesn't require it
Summary: up2date calls perl in %post but doesn't require it
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-30 07:00 UTC by Bill Nottingham
Modified: 2014-03-17 02:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-15 04:46:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2003-11-30 07:00:31 UTC
SSIA.

Comment 1 Miloslav Trmac 2003-12-01 12:42:29 UTC
Triage->Easyfix

Comment 2 Adrian Likins 2004-03-04 19:54:15 UTC
fixed in cvs head

Comment 3 Warren Togami 2004-05-15 04:46:16 UTC
This was fixed a while ago.


Note You need to log in before you can comment on or make changes to this bug.